import BaseGuideDistributionItem from './src/main';

BaseGuideDistributionItem.install = function(Vue) {
  Vue.component(BaseGuideDistributionItem.name, BaseGuideDistributionItem);
};

export default BaseGuideDistributionItem;

